Search:

Type: Posts; User: poopaapii

Search: Search took 0.01 seconds.

  1. Replies
    2
    Views
    5,256

    Black and white wii iso

    I modded my wii 4.2 and have homebrew (no mod chip). I use a usb to load isos on to my console and play them with either usb loader or coverfloader. But every time i play a game off my usb drive, the...
  2. Replies
    1
    Views
    1,776

    error ret = -1035 using WAD manager 1.5

    i'm trying to install the internet channel ntsc .wad and it gives me this error message. I've tried both google and this site and neither find any results.. any ideas?

    thanks :confused:
  3. Replies
    9
    Views
    3,607

    I'm stuck in the same boat here and I've tried...

    I'm stuck in the same boat here and I've tried the trucha bug ios. Anyone can help us? I'm not even prompted to load an IOS when loading ATD...
  4. Replies
    750
    Views
    447,940

    I was able to find miso V8 files and place them...

    I was able to find miso V8 files and place them on my sd card.then I used miospatcher and everything seemed fine.I made a backup of crazy taxi with dvd-r Verbatim as you recommended.once i placed the...
  5. Replies
    750
    Views
    447,940

    If I can get some help.I am new and have already...

    If I can get some help.I am new and have already softmoded my 4.2u wii and used the link you provided above.I dont have wifi and when connected to my wii lan divice it just stays on the misopatcher...
  6. Replies
    2
    Views
    2,490

    Nice setup. Pity you don't use paragraphs more...

    Nice setup. Pity you don't use paragraphs more often :P



    AFAIK it IS possible to run the entire Linux partition FROM a USB drive.

    But I think you mean running linux from the front SD card...
  7. Replies
    6
    Views
    592

    Thanks a lot Ithian!

    Thanks a lot Ithian!
  8. Replies
    6
    Views
    592

    from softmod 3.2 to 4.2

    I haven't used my wii in a long time and recently i downloaded no more heroes 2 and after looking around in the board i found out that you need System menu 3.4 to play it. So what i am wondering how...
Results 1 to 8 of 8